/* CSS Document */

/* top drop down menu for ie6 */
#ie6_sddm
{
margin: 0;
padding: 0;
position: fixed;
height:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
z-index: 9986;
}

#ie6_sddm li
{
margin: 0;
padding: 0;
list-style: none;
float: left;
}

/* main where to title bar text color */
#ie6_sddm li a
{
display: block;
margin: 0;		/*0 1px 0 0;*/
padding: 2px;		/*4px 10px;*/
width: 170px;	/* was 150 */
height:14px;
background:#ffcccc;
color: green;
font-weight:bold;
text-align: center;
text-decoration: none
}

#ie6_sddm li a:hover
{ 
background: #ffcccc;
font-weight:bold;
}

#ie6_sddm div
{
position: absolute;
visibility: hidden;
margin: 0;
padding: 2px 0 2px 0;
background: #ccccff;
border: 1px solid #5970B2
}

#ie6_sddm div a
{
position: relative;
display: block;
margin: 0;
padding: 4px 0 4px 0;		/*5px 10px;*/
width: 170px;			/* was 150 */
white-space: nowrap;
text-align: center;
font-weight:normal;
text-decoration: none;
background: #ccccff;
color: #green;
}

#ie6_sddm div a:hover
{
background: #ffcccc;
color: #green
}

/* for smf */
#m1 a
{
font-weight:normal;
display: block;
margin: 0;		/*0 1px 0 0;*/
padding: 2px;		/*4px 10px;*/
width: 170px;		/* was 150 */
height:14px;
background:#ffcccc;
color: green;
text-align: center;
border-bottom: 1px dotted #333333;
text-decoration: none;
z-index:9986;
}
#m1 a:hover
{
font-weight:normal;
}

/* for elgg */
#main_area .topwrapper{
	position: relative;
	z-index:9999;
}
#main_area .tbavatardash{
	/*position: relative;*/
	/*clear:both;*/
	z-index:9985;
}

/* for magento */
.ie6-col-2-right-layout .col-main { float:left; width:710px;  }

.topwrapper #m1
{
	z-index:9986;
}
.header-top-container .header-top
{
	z-index:9985;
}

